/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* CSS Reset
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
body {
    line-height: 1
}
h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
    font-weight: normal;
}
ol,
ul {
    list-style: none
}
blockquote {
    quotes: none
}
blockquote:before,
blockquote:after {
    content: '';
    content: none;
}
del {
    text-decoration: line-through
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a img {
    border: none
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Globals
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */

body {
    color: #505050;
    background-color: #DDDDDD;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.8;
}
/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1;
    font-weight: 400;
}
a {
    text-decoration: none;
    color: #67b5d1;
}
a:hover {
    color: #3184a1
}
/* clear floated divs */
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Template
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#wrapper {
    width: 100%;
    margin: 0 auto;
}
#main {
    background-color: #DDDDDD;
    padding: 30px 0;
    margin-top: 20px;
    margin-bottom: 50px;
    width: device-width;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
}
.container {
    width: 100%;
    max-width: 450px;
    margin: 0 auto;
	text-align: center;
}

/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Header
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
header {
   position:fixed;
   left:0px;
   top:0px;
   height:42px;
   width:100%;
   background-color: #f15a22;
   color: #FFF;

}
#title {
    text-align: center
}
#title h1 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 10px;
}
header h2 {
    color: #b5dbe9;
    font-size: 20px;
    float: left;
    margin-top: 0px;
    float: left;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Footer
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
footer {
   position:fixed;
   left:0px;
   bottom:0px;
   height:42px;
   width:100%;
   background-color: #f15a22;
   color: #FFF;
   z-index: 10;
}
footer span {
    color: #fff;
}
footer span a {
    color: #b5dbe9
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Media Queries
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
@media all and (max-width: 600px) { 
  #info-bar a {
      display: block
  }
  span.all-tutorials,
  span.back-to-tutorial {
      width: 100%
  }
  span.all-tutorials,
  span.back-to-tutorial {
      float: none;
      text-align: center;
  }
  span.all-tutorials {
      border-bottom: solid 1px #3184a1
  }
  #title h1 {
      font-size: 20px
  }
  #title h2 {
      font-size: 16px
  }
}